a,
.fancy,
.fancybadges,
.fancyframe {
  color: var(--link);
}

.cc-window .cc-compliance .cc-btn {
  color: #2c307a;
}

#header {
  #top_bar {
    background: var(--top_bar);
    color: var(--blue);
    .phone_number {
      color: var(--blue);
    }
    .super_nav li a {
      color: var(--blue);
      i.fa {
        color: var(--blue);
      }
      .count {
        border-color: var(--blue);
      }
    }
  }
  #main_bar {
    background: var(--main_bar);
    color: var(--blue);
  }
  #sub_bar {
    background: var(--sub_bar);
  }
}

#footer {
  #top_footer {
    background: var(--top_footer);
  }
  #main_footer {
    background: var(--main_footer);
  }
}
